If you are on Exchange 2010 you will need SP3 to coexist with Exchange 2013.

Exchange 2010 SP3 was released yesterday.

http://blogs.technet.com/b/exchange/archive/2013/02/12/released-exchange-server-2010-sp3.aspx

If you are still on Exchange 2007 you can install RU 10 and coexist with 2013.  It was released yesterday as well.

http://blogs.technet.com/b/exchange/archive/2013/02/12/released-update-rollup-6-for-exchange-server-2010-sp2-and-exchange-2007-sp3-ru10.aspx